Subject: Ticket Assigned - Article Feedback - Can I exchange my purchase for another product?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 18:12:43 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - Can I exchange my purchase for another product? Feedback for:  Can I exchange my purchase for another product? Before 3 to 4 months I buy a bag then i return it online but still didn’t get any money back from you i pay it cash so i want my cash back . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769526